/* CSS Document */

p{
	font-family:Verdana, sans-serif;
	font-size:12px;

color:#000000:
line-height:18px;
	padding:3px;
}
.titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	color: #000000;
}

.bold {
	font-family: Verdana, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #000099;
	font-style: italic;
}
.navigation{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	width: 150px;
	background-color: #336699;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	white-space: normal;
	height: auto;
	text-transform: capitalize;
	background-position: center;
	vertical-align: middle;
	position: relative;
	text-align: left;
	float: right;
}

.navigation:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	width: 150px;
	background-color: #3399CC;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	white-space: normal;
	height: auto;
	text-transform: capitalize;
	background-position: center;
	vertical-align: middle;
	position: relative;
	text-align: left;
	float: right;
}
.idiomas:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	width: 100px;
	background-color: #99CCFF;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	white-space: normal;
	height: 22px;
	text-transform: capitalize;
	background-position: center center;
	vertical-align: middle;
	position: relative;
	text-align: center;
	float: right;
}
.idiomas{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	width: 100px;
	background-color: #336699;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	white-space: normal;
	height: 22px;
	text-transform: capitalize;
	background-position: center center;
	vertical-align: middle;
	position: relative;
	text-align: center;
	float: right;
}
